# @attrib https://en.wikipedia.org/wiki/Saint_Barth%C3%A9lemy#Festivals_and_holidays
holidays:
  BL:
    names:
      fr: St. Barthélemy
      en: St. Barths
    langs:
      - fr
    zones:
      - America/Port_of_Spain
    days:
      01-01:
        _name: 01-01
      easter -48:
        _name: easter -48
        type: observance
      easter -47:
        _name: easter -47
        type: Observance
      easter -46:
        _name: easter -46
        type: observance
      easter -21:
        name:
          fr: Mi-Carême
          en: Laetare Sunday
        type: observance
      easter -2:
        _name: easter -2
        type: bank
      easter:
        _name: easter
        type: observance
      easter 1:
        _name: easter 1
      05-01:
        _name: 05-01
      easter 39:
        _name: easter 39
      05-08:
        name:
          en: Victory Day
          fr: Fête de la Victoire 1945
      easter 49:
        _name: easter 49
        type: observance
      easter 50:
        _name: easter 50
      07-14:
        name:
          fr: Fête Nationale
          en: National Day
      08-15:
        _name: 08-15
      08-24:
        name:
          fr: Fête de Saint Barthélemy
          en: Saint Barth
        type: observance
      10-09:
        _name: Abolition of Slavery
        type: observance
      11-01:
        _name: 11-01
      11-11:
        name:
          en: Armistice Day
          fr: Armistice de 1918
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
